@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; }
body,button,input,select,textarea{font:14px/1.5 "Lucida Grande","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Hiragino Sans GB W3","Microsoft YaHei","WenQuanYi Microhei","Heiti SC","STHeiti","Noto Sans CJK SC","Source Han Sans CN",sans-serif;font-weight: 200;}/*雅黑：\5FAE\8F6F\96C5\9ED1  Verdana, Helvetica, sans-serif*/
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a.xz:link {color: #f37016;} 
a.xz:visited {color: #f3701;}
a.xz:hover {color: #666;} 
a.xz:active {color: #f37016;} 
a:link {color:#000;text-decoration:none;}
a:hover,a:visited {color:#000;text-decoration:none;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both;}
html,body{background:#fff;}
strong, b { font-weight: 400 }

html {
	display: block;
}
/*
body {
    overflow: hidden;
}*/

/* head */
#weibolist{padding-left:3px;}
#nav_box1 { width:100%; height:90px; z-index:999; background:url(../images/nav_bg.png) repeat-x center;}
#nav_box { width:100%; height:90px; position:absolute; top:-100px; left:0px; z-index:999; background:url(../images/nav_bg.png) repeat-x center; padding-top:100px;}
.nav_box { width:1000px; height:90px; margin:auto;}
.nav_logo { width:215px; height:90px; float:left;}
.nav_list { width:592px; height:90px; float:left; font-size:14px; text-align:center; margin-left:15px;}
.nav_list li { height:35px; float:left; padding-top:35px; line-height:35px; display:block; width:74px;}
.nav_list li:hover { height:35px; background:#f37016; color:#fff; display:block; cursor:hand; width:72px; border-left:1px solid #ff9852;  border-right:1px solid #ff9852;}
.nav_side { width:160px; float:right; font-size:12px;}
.nav_side li { float:left; padding-top:40px; line-height:30px; display:block; padding-left:7px; padding-right:7px;}
.nav_side li a { color:#333;}
.nav_side li a:hover { color:#f37016;}

/* 翻页 */

#nav_pb { width:100%; margin:auto; height:50px; padding:40px 0px;}
.nav_pb { width:400px; line-height:50px; margin:auto;}
.nav_pb li { width:60px; line-height:50px; float:left; text-align:center;}
.nav_pb li a { color:#929292; font-size:16px;}
.nav_pb li a:hover { color:#f37016;}

/* 右下功能 */
#right_but { width:45px; height:110px; position:absolute; right:0px; bottom:0px; z-index:999;}

/* bottom */
#foot_box { width:100%; height:270px; background:#f1f1f1;}
.foot_cont { width:1000px; height:270px; margin:auto;}
.foot_cont a { color:#747474;}
.foot_cont a:hover { color:#f37016; border-bottom:1px dotted #f37016;}
.foot_cont h5 { width:190px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont h5 li { width:190px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont h2 { width:190px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont h2 li { width:190px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont h3 { width:120px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont h3 li { width:120px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont h4 { width:150px; float:right; padding-top:50px;}
#font_bottom { width:1000px; height:110px; margin:auto;}
#font_bottom h1 { float:right; height:50px; width:166px; padding-top:20px;}
#font_bottom h2 { width:1000px; float:right; line-height:48px; color:#747474; font-size:12px; font-weight:200; text-align:center;}
#font_bottom h3 { width:300px; float:right; line-height:48px; color:#747474; font-size:12px; font-weight:200; text-align:right;}
#font_bottom h4 { float:left; height:50px; width:834px; padding-top:20px; font-weight:200;}
#font_bottom h5 { float:left; height:28px; width:1000px; font-weight:200; text-align:left; margin-top:10px;}
#font_bottom h5 li { float:left; height:28px; width:auto; padding-right:15px;}
#font_bottom h5 li a { color: #dadada;}
#font_bottom h6 { height:47px; width:120px; margin:30px auto;}
#font_bottom h6 li { height:47px; width:47px; float:left; padding-right:10px;}

.foot_cont_1 { width:190px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont_1 li { width:190px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont_2 { width:190px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont_2 li { width:190px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont_3 { width:120px; float:left; font-size:15px; font-weight:200; line-height:46px;}
.foot_cont_3 li { width:120px; float:left; font-size:12px; font-weight:200; line-height:30px;}
.foot_cont_4 { width:150px; float:right; padding-top:50px;}
#font_bottom { width:1000px; height:110px; margin:auto;}
.font_bottom_1 { float:right; height:50px; width:166px; padding-top:20px;}
.font_bottom_2 { width:1000px; float:right; line-height:48px; color:#747474; font-size:12px; font-weight:200; text-align:center;}
.font_bottom_3 { width:300px; float:right; line-height:48px; color:#747474; font-size:12px; font-weight:200; text-align:right;}
.font_bottom_4 { float:left; height:50px; width:834px; padding-top:20px; font-weight:200;}
.font_bottom_5 { float:left; height:28px; width:1000px; font-weight:200; text-align:left; margin-top:10px;}
.font_bottom_5 li { float:left; height:28px; width:auto; padding-right:15px;}
.font_bottom_5 li a { color: #dadada;}
.font_bottom_6 { height:47px; width:120px; margin:auto;}
.font_bottom_6 li { height:47px; width:47px; float:left; padding-right:10px;}


/* 内页 */
#case_detail_title { width:100%; margin:auto; margin-top:0px; overflow:hidden; height:140px; border-top:1px solid #ddd; font-size:30px; color:#f37016; line-height:140px; /*background:url(../images/case_detail_bg2.jpg) top center no-repeat;*/ }
.case_detail_title { width:1000px; margin:0 auto; max-width:1000px; padding-left:20px; height:140px;}
.case_detail_titlein { width:1000px; float:left;}
.case_detail_titleblack { color:#484848;}
.case_detail_titleright { width:150px; height:50px; float:left; overflow:hidden; margin-top:85px;}

#case_detail_box { width:100%; margin:auto; overflow:hidden; /*background:url(../images/case_detail_bg.jpg) top center repeat-y;*/ background-color:#fcfcfc; padding-bottom:50px; border-top:1px solid  #eaeaea}
.case_detail_box { width:1000px; margin:auto; max-width:1000px; padding-left:15px;}
.case_detail_left { width:745px; float:left;}
.case_detail_left p { font-size:12px; line-height:30px; font-family:erdana, arial; width:700px;}
.case_detail_left_cont { width:700px; margin-top:30px; line-height:30px; color:#565656; overflow:hidden; height:auto;}
.news_detail_left_auther { width:700px; margin-top:10px; line-height:30px; color:#565656; height:30px; margin-bottom:10px;}
.case_detail_left_cont_black { color:#000; font-weight:400; font-size:14px;}

.year_detail_left_cont { width:680px; margin-top:30px; line-height:30px; color:#565656; overflow:hidden; height:auto;}
.year_detail_left_cont li { width:150px; margin-top:10px; float:left; padding-right:15px;}

.case_detail_right { width:240px; float:left; height:auto; overflow:hidden;}
.case_right_title { width:150px; color:#ff6600; font-size:22px; line-height:50px;}

.case_right_news { width:220px; margin:auto; line-height:25px; color:#000; font-size:12px; float:left; padding-left:10px; margin-bottom:0px; margin-top:20px; font-weight:400;}
.case_right_news_detail { width:190px; line-height:22px; color:#797979; font-size:12px; float:right; margin:auto; padding-right:30px;}
.case_right_news_detail a { color:#ff6600;}

.case_right_news_list { width:220px; margin:auto; line-height:22px; color:#797979; font-size:12px; float:left; padding-left:20px; margin-top:20px; margin-bottom:20px;}
.case_right_news_list li { }
.case_right_news_list li a { color:#797979;}
.case_right_news_list li a:hover { color:#ff6600;}
.weibolist { overflow: hidden; float:left; margin-top:50px;}
.weibolist iframe{ width:239px;}

/* 荣誉大事记 */
/* 
#event_banner { width:100%; height:300px; border-top:1px solid #ddd; margin:0px auto;}
*/
.event_banner { width:1000px; height:300px; margin:auto;}

/* 平台轮播 */
#content{ width:1100px; margin:0px auto 20px auto;}
#imgauto {width:100%; height:520px; position:relative;}
.img-con,.next,.pre,.backbg,.img-btn{ display:block; position:absolute;}
.img-con{ left:50px; top:0; z-index:50;}
.img-con a{ display:none;}
.next{ left:1050px; top:230px; z-index:99;}
.pre{ left:0; top:230px; z-index:98;}
.backbg{ width:1000px; height:150px; left:40px; top:365px; z-index:1;}
.img-btn{ left:510px; top:510px; z-index:100;}
.img-btn a{ float:left; margin-right:10px; width:13px; height:13px; cursor:pointer; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/imgautobtn1.png'); background: url(../images/product/imgautobtn1.png) no-repeat; }
.img-btn .img-btn-checked{ background: url(../images/product/imgautobtn2.png) no-repeat;}
.cont_samba { width:1000px; height:460px; position:absolute; left:0px; top:0px; z-index:50; background:#fff;}


#case_title_box { width:100%; height:140px; border-top:1px solid #ddd; margin:0px auto; font-size:33px; text-align:center; color:#f37016; line-height:140px;}

#nof_title_box { width:100%; height:350px; border-top:1px solid #ddd; margin:0px auto; font-size:33px; text-align:center; color:#f37016; padding-top:50px;}

.event_nav_box_tabs{ color:#f37016}


#honor_banner { width:100%; height:300px; margin:0px auto; background:url(/images/product/honor_banner.jpg) no-repeat center transparent;}
#event_banner { width:100%; height:300px; margin:0px auto; background:url(/images/product/event_banner.jpg) no-repeat center transparent;}

#mapsite_box { width:100%; height:auto; border-top:1px solid #ddd; margin:auto; overflow:hidden; padding-top:20px; padding-left:10px;}
.mapsite_box { width:1000px; margin:auto; line-height:35px; font-weight:400; color:#000; text-align:left; overflow:auto; }
.mapsite_box a { color:#000;}
.mapsite_box a:hover { color:#f37016;}
.mapsite_box ul { width:1000px; display:block;}
.mapsite_box ul li { width:190px; line-height:30px; font-weight:200; color:#666; float:left; padding-left:10px;}
.mapsite_box ul li a { color:#666;}
.mapsite_box ul li a:hover { color:#f37016;}

.detail_box_all { width:1000px; margin:auto; background-image:url(../images/case_detail_bg.jpg); overflow:hidden;}